Community
Showing results for 
Search instead for 
Do you mean 
Reply

After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

Copper Super Contributor
Posts: 89
Country: USA

After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

[ Edited ]

try again!

Hi All

ACT 2011 pro, vista pc, 1 main dtabase and 3 remotes

after updating with hotfix2 i am left with 1 main and 1 remote as

Sage ACT! Pro 2011 Version 13.0.401.0, Hot Fix 2

 

and two remotes as

Sage ACT! Pro 2011 Version 13.1.111.0, Hot Fix 2

 

needless to say, I cannot sinch, two remotes

what do i have to do to get all databases the same?

THANKS IN ADVANCE

Bronze Super Contributor
Posts: 1,679
Country: Australia

After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

[ Edited ]

The first step would be on the 1 main and 1 remote is to re-run the SP1 HF2 update.

Until all four machines give the same version number string the sync won't work.

 

Ben.

 

 

 

Copper Super Contributor
Posts: 89
Country: USA

After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

[ Edited ]

I tied that, it reorts that the hotfix has been succesfully installed, but does not change the version number

Platinum Super Contributor
Posts: 5,275
Country: USA

Re: After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

I see from your description that they are showing V13.0 - this HotFix 2 was intended to be applied to ACT! 2011 V13.1 (and v13.1 HF1).  Try applying the v13.1 Service pack first, then apply the v13.1 HF2 update.

 

Here is an article with instructions for the v13.1 SP: KB Article 27290

Greg Martin
Sage
Copper Super Contributor
Posts: 89
Country: USA

Re: After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

Thanks for your help

I must have applied Hotfix2 without SP1 hotfix1, not sure though, kept telling me the hotfix did not apply. In the end, I was able to reapply SP1 hotfix 1 and the hotfix2 on one system, on the other nothing would work. I uninstalled act, rebooted, reinstalled etc. and now all systems are on the same page. Something happened though, cause every time the databases synch, duplicates are added . So now I have quadruple contacts! I guess that's for another thread. 

Copper Contributor
Posts: 24
Country: United_Kingdom

Re: After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

Hi,

 

Currently have ACT! Premium 2011 Version 13.0.401.0, Hot Fix 2.

I have some small issues and want to upgrade to SP1 - Hot Fix 2.

It appears that I have to update to upgrade to SP1 Hotfix 1 first.

Where do I find a UK version of this?

 

The Download centre only has US and Can versions.

The KB only has

  • SP1 Hotfix 2 (which is says I can't use until I apply SP1 HF1).
    Or
  • Sage_ACT!_2011_Network_Sync_SP1.zip, which I presume is not what I'm looking for (or is it?)

Has the SP1 been removed? Or am I going mad?

 

Any help appreciated.

 

Roland

Roland Horwood
Frame Design
TJ Crump Oakwrights Ltd
www.oakwrights.co.uk
Platinum Super Contributor
Posts: 5,275
Country: USA

Re: After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

The downloads center was just updated and is certainly different in appearance.  For the UK downloads you will need to look for the International Product Downloads section and select 'EMEA'.  Here is a link to the page: UK/EU Downloads 

Greg Martin
Sage
Copper Contributor
Posts: 24
Country: United_Kingdom

Re: After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

Ta Greg,

 

couldn't find that page for love or money...

 

Ta again

Roland Horwood
Frame Design
TJ Crump Oakwrights Ltd
www.oakwrights.co.uk
New Member
Posts: 9
Country: United Kingdom

Re: After applying ACT! 2011 SP1 Hot Fix 2 - version still reads v13.0

Hi I'm a bit confused by "Hotfix" upgrade. I currently have  Sage ACT! Pro 2011 Version 13.0.401.0, Hot Fix 2, as installed out of the box and have never updated it.

 

I have a couple of issues with links to outlook and weblinks to Google maps no longer working and wondered if this would resolve them. I'm not sure with the version I have should update it or where I should update from. Any help would be much appreciated.